Anuncio

Colapsar
No hay anuncio todavía.

Consulta: Aplicar parche CZ a PWI Eclipse.

Colapsar
X
 
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar Todo
nuevos mensajes

  • Consulta: Aplicar parche CZ a PWI Eclipse.

    Hola. Tengo instalado PWI Eclipse (la última versión del juego a la fecha) y quiero usar el parche de Comunidad Zero. No me generará algún error, siendo que la versión que tengo es más actual que "Nuevos Horizontes", la que se usa acá? Me conviene descargar la versión de CZ completa, directamente?
Trabajando...
X